name: Centro del Reino de Paz y Justicia

on: [push]

jobs:
  explore-gitea-actions:
    runs-on: ubuntu-latest
    steps:
      - name: Check out repository code
        uses: actions/checkout@v4
      - name: List files in the repository
        run: |
          ls ${{ gitea.workspace }}
      - run: echo "🎉 The job was automatically triggered by a ${{ gitea.event_name }} event."
